Flow Title=Stoney Creek Tributary Floodway 0.5
Number of Profiles= 2
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1,11843
     694     694
River Rch & RM=Main Stem,Reach - 1,9055
     668     668
River Rch & RM=Main Stem,Reach - 1,6652.5
     747     747
River Rch & RM=Main Stem,Reach - 1,2192.0
     868     868
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 1
Up Type= 0
Dn Type= 3
Dn Slope= 0.01000
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 2
Up Type= 0
Dn Type= 1
Dn Known WS=638.30
